body {
    background: #F6F5F3;
    background-image: url("../../../../../images/hintergrund/hintergrund1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: center;
    
}

:root {

    --cassiopeia-color-primary: #B8D0DA;
    --cassiopeia-color-hover: #B8D0DA;
}

.footer {
  color: #000000;
}

.container-header .mod-menu {
  color: #000000;
}

.btn-primary {
  --btn-color: #000000;
  --btn-hover-color: #9EBB7B;
  }

.footer1, .footer2 {
  text-align: center;
}